Skip to content
Docs

Download a hire's Teams app

GET
/api/workspaces/{ws}/teams/{connection}/hires/{hire}/package

A zip with the hire's Teams app manifest (its bot, name, role and the permission to read messages where it's added) and its two icons, to upload in Teams.

Authorization

session
cookiebetter-auth.session_token<token>

Set by POST /api/auth/sign-in/email.

Path Parameters

ws*string

The workspace id (from GET /api/me).

connection*string

The connection's id (from GET /api/workspaces/:ws/connections).

hire*string

The hire's id.

Response Body

application/zip.

Example Request
curl -X GET 'https://app.useroster.work/api/workspaces/string/teams/string/hires/string/package'
Example Response
Empty